I currently am running BM3.7 on a NW5.1sp7 server using a serv runtime +
2 connection license. I want to upgrade the server to NW6.5sp4a with BM
3.8. The BM3.8 have is from the Small Business Suite v6.5. Do i need to
use the SBS server in order to use the BM3.8, or could i just install
BM3.8 and then upgrade the server to 6.5sp4.

Thanks,
Harvey Titanium